=== debian/changelog ===
pyxdameraulevenshtein (1.6.1-2) unstable; urgency=medium

  * Use dh-sequence-python3

 -- Julian Gilbey <jdg@debian.org>  Wed, 27 Jan 2021 23:04:32 +0000

pyxdameraulevenshtein (1.6.1-1) unstable; urgency=medium

  * Initial release (Closes: #979198)

 -- Julian Gilbey <jdg@debian.org>  Thu, 31 Dec 2020 06:54:13 +0000
