=== debian/changelog ===
pyxdameraulevenshtein (1.7.0-3build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:18:12 +0000

pyxdameraulevenshtein (1.7.0-3) unstable; urgency=medium

  * Fix autopkgtest script

 -- Julian Gilbey <jdg@debian.org>  Tue, 14 Dec 2021 15:13:26 +0000

pyxdameraulevenshtein (1.7.0-2) unstable; urgency=medium

  * Make Multi-Arch: same
  * Add autopkgtest

 -- Julian Gilbey <jdg@debian.org>  Thu, 18 Nov 2021 13:23:01 +0000

pyxdameraulevenshtein (1.7.0-1) unstable; urgency=medium

  * New upstream version
  * Fix debian/watch file

 -- Julian Gilbey <jdg@debian.org>  Sun, 24 Oct 2021 21:24:46 +0100
