=== debian/control ===
--- 
+++ 
@@ -2,16 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Otto Kekäläinen <otto@debian.org>,
-           Julian Gilbey <jdg@debian.org>,
+Uploaders: Julian Gilbey <jdg@debian.org>,
            Drew Parsons <dparsons@debian.org>
 Build-Depends: cython3,
                debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all-dev,
-               python3-numpy,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/gfairchild/pyxDamerauLevenshtein
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyxdameraulevenshtein.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyxdameraulevenshtein
@@ -19,6 +17,7 @@
 
 Package: python3-pyxdameraulevenshtein
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
