=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

# Cannot run tests pre-installation
override_dh_auto_test:
