=== debian/changelog ===
pyxdameraulevenshtein (1.7.1-2) unstable; urgency=medium

  * Add hardening=+all to build

 -- Julian Gilbey <jdg@debian.org>  Wed, 31 Aug 2022 09:20:51 +0100

pyxdameraulevenshtein (1.7.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Julian Gilbey ]
  * New upstream version
  * Updated upstream repository location
  * Regenerate the extension file from the Cython file before compiling

 -- Julian Gilbey <jdg@debian.org>  Tue, 30 Aug 2022 08:56:19 +0100
