=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: cython3,
                debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-setuptools
-Standards-Version: 4.6.0
-Homepage: https://github.com/gfairchild/pyxDamerauLevenshtein
+Standards-Version: 4.6.1
+Homepage: https://github.com/lanl/pyxDamerauLevenshtein
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyxdameraulevenshtein.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyxdameraulevenshtein
 Rules-Requires-Root: no
