=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_build:
	# regenerate the C file from the Cython script
	cd pyxdameraulevenshtein && cython3 pyxdameraulevenshtein.pyx

# Cannot run tests pre-installation
override_dh_auto_test:
