## pyxdameraulevenshtein 1.8.0

=== debian/changelog ===
pyxdameraulevenshtein (1.8.0-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Wed, 20 Nov 2024 18:51:44 +0000
