=== debian/changelog ===
pyxdameraulevenshtein (1.9.0-1) unstable; urgency=medium

  * New upstream release
  * after dh_clean, remove generated_initialize.c. Closes: #1048598.
  * Standards-Version: 4.7.2

 -- Drew Parsons <dparsons@debian.org>  Wed, 27 Aug 2025 14:04:41 +0200
