=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                pybuild-plugin-pyproject,
                python3-all-dev,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/lanl/pyxDamerauLevenshtein
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyxdameraulevenshtein.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyxdameraulevenshtein
@@ -18,7 +18,6 @@
 
 Package: python3-pyxdameraulevenshtein
 Architecture: any
-Multi-Arch: same
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
