=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,6 @@
 
 # Cannot run tests pre-installation
 override_dh_auto_test:
+
+execute_after_dh_clean:
+	rm -f pyxdameraulevenshtein/_initialize.c
