=== debian/tests/control ===
Tests: pytest
Depends: python3-all,
         @
Restrictions: allow-stderr
